
* {
    margin: 0;
    padding: 0;
}
img{
    width: 100%;
}

html {
    font-size: 62.5%;
    background: #f9f4ee;
    position: relative;
    margin: 0 auto;
    font-family: 'Microsoft YaHei', Verdana, Arial, Helvetica, sans-serif;
}
body{
    background-color: #f9f4ee;
    font-size: 16px;
}

    .container {
        width: 1100px;
        margin: 0 auto;
        height: auto;
    }

    .banner {
        width:100%;
        margin: 0 auto;
    }
    .content1{
        width: 100%;
        margin: 0 auto;
    }

    .title{
        color: white;
        font-size: 3.6rem;
        border-radius: 0.8rem;
        width: 24%;
        margin: 5rem auto 0 auto;
        padding: 1rem 1.5rem;
        text-align: center;
        background-color: #fabe00;
        cursor: pointer;
    }

    .subtitle {
        color: #000;
        font-size: 2.4rem;
        text-align: center;
        margin-top: 1rem;
    }

    .subtitle1 {
        color: #000;
        font-size: 6rem;
        text-align: center;
        margin-top: 1rem;
    }

    .subtitle2 {
        color: #000;
        font-size: 2.4rem;
        text-align: center;
    }

    .dy {
        font-size: 1.6rem;
        text-align: center;
        margin-top: 0.5rem;
        color: #949393;
    }
    .nav{

        margin: 2rem  auto 0 auto;
        display: flex;
        width: 100%;
        justify-content: space-around;

    }
    .nav li{
        padding: 1rem;
        font-weight: 800;
        border-radius: 0.6rem;
        color: #949393;
        border: 1px solid #949393;
        list-style: none;
        cursor: pointer;
    }
    .nav li:nth-child(1){
        background-color: #ffba48;
        color: white;
        border: 1px solid #ffba48;

    }
    .nav li:hover{
        background-color: #ffba48;
        color: white;
        border: 1px solid #ffba48;
    }
.nr_content p{
    margin:  2rem auto;
    text-align: center;
    color: #949393;

}
.ct_2,.ct_3,.ct_4{
    display: none;
}
/*�ڶ�����*/
.tu_content{
    margin-top: 5rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.tu1{
    width: 48%;
}
.tu1 img{
    width: 100%;
}
.tu2{
    width: 48%;
}
.tu2 img{
    width: 100%;
}
button{
    width: 35%;
    padding: 2rem 0;
    background-color: #ccac56;
    color: white;
    border: none;
    border-radius: 0.6rem;
    margin-top: 5%;
    margin-left:34%;
    font-size: 2.4rem;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
}
button:hover{
    background-color: #d6be7e;
    color: #b78d5a;
}

/*��������*/
.lx{
    text-align: center;
    font-size: 2.4rem;
    margin-top: 1%;
}
.lx_pic{
    width: 75%;
    margin: 0 auto;
    cursor: pointer;
}
.cj{
    margin-top: 4%;
    cursor: pointer;
}
.sg{
    margin-top:2%;
}
.sg_img{
    margin-top: 3%;
    cursor: pointer;
}
/*���Ĳ���*/
.sz_img{
    margin-top: 4%;
    cursor: pointer;
}

/*���岿��*/
.fw_content{
    display: flex;
    justify-content: space-between;
    color: #5f5c55;
    margin-top: 4%;
}
.top{
    display: flex;
}
.zs{
    width: 14%;
}
.bt{
      width: 100%;
  }
.row{
    width: 90%;
    margin-bottom: 3%;
    height: 3px;
    background-color: #000000;
}
.icon{
    width:30%;
    margin-left:16%;
}
.pic{
    width: 100%;
}
.row_1{
    width: 100%;
    display: flex;
    margin-top: 3%;
    justify-content: space-between;
}
.row_1 li{
    width: 24%;
    list-style: none;
}
.row_2{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.row_2 li{
    width: 24%;
    list-style: none;
}
.row_2 li:nth-child(2){
    width: 49.3%;
}

/*footer*/
.footer{
    margin-top: 2rem;
    padding-top: 2rem;
    line-height: 3rem;
    width: 100%;
    height:14rem;
    background-color:#5f5c55;
    color: white;
}
.close{
    position: absolute;
    width: 5%;
    left: 1033px;
    top: -24px;
}
.close2{
    position: absolute;
    width: 8%;
    left: 210px;
    top: -9px;
}
/*��*/
.bbb{
    margin-left: 156px!important;
}
.myform_box{ width:100%; height:120px;background-color: rgba(31,68,116,.8) !important; position:fixed; bottom:0px; z-index:99999; padding:10px 0;}
.myform_box_co{ width:960px; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
.myform_box_co h3{ height:30px; margin-left:100px; font-size:20px;padding-top: 10px;padding-bottom: 10px}
.myform_box_co span{ color:#ffff00;}
.myform_box_co label{padding-top:0px; margin-left:50px;}
.myform_box_co label span{ font-weight:100; color:#fff; font-size:14px;}
.myform_box_co input{height:35px; border:none; padding-left:5px;margin-left: 5px}
.myform_box_co input.tijiao{ background:#e66814 !important; padding:0 20px; font-family:΢���ź�;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px;  position:absolute; right:-80px; top:52px;}
.daniu{ position:absolute; left:-15px; top:-23px; width:100px;}
#myform_close{position: absolute; display:none;
    width: 19px;
    height: 19px;
    overflow: hidden;
    zoom: 1;
    text-indent: -999em;
    background: url(../images/close.png) no-repeat;
    right: 0px;
    top: -5px;}
.page-footer{ padding-bottom:80px;}
.footer{ text-align:center; padding-bottom:50px;}
@media (max-width:1024px){
    .banner{ height:auto;}
    .w10002{ width:100%; margin:0 auto;}
    .w10002 img{ width:100%;}
    .w1000{ width:95%; margin:0 auto;}
    .w1000 img{ width:100%;}
    .myform_box{ width:100%; height:350px; background-color: rgba(31,68,116,.8); position: relative; bottom:0px; z-index:99999; padding:10px 0;}
    .myform_box_co{ width:100%; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
    .myform_box_co label{padding-top:0px; display:block; width:90%; margin:0 auto; height:50px; line-height:50px; margin-top:10px;}
    .myform_box_co label span{ font-weight:100; color:#fff; font-size:18px;line-height:50px; display:block; width:20%; float:left;}
    .myform_box_co input{height:50px; border:none; padding-left:0px; width:75%; float:right; padding-left:3%; font-size:18px;}
    .daniu{ display:none;}
    .aaa{margin-left:5% !important;width:90%; margin:0 auto;}
    .myform_box_co input.tijiao{ background:#e66814 !important;width:90%; padding:0; font-family:΢���ź�;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:none; margin:0 auto; margin-left:5%;position:relative; right:0px; top:25px; height:50px;}
    .myform_box_co h3{ margin:0 auto; text-align:center; font-size:24px; height:40px;}
}

.md-modal{
    display: block;
}